* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

main {
  font-family: "Poppins", sans-serif;
}

/* banner style start */
.bannerSec {
  margin: auto;
}

.bannerTextSec {
  align-items: center;
  justify-content: left;
  display: flex;
}

.bannerText {
  align-items: start;
  justify-content: left;
  display: flex;
  flex-direction: column;
  text-align: left;
}

.bannerMainText {
  font-size: 50px;
  width: 100%;
}

.bannerSubText_1 {
  font-size: 25px;
  width: 100%;
}

.bannerSubText_2 {
  font-size: 20px;
  font-weight: 500;
  color: #07aabf;
}
.bannerSubText_2 span {
  color: #dc043f;
}

.pink-box,
.yellow-box-banner {
  background-color: #f8c9c3;
  width: 100%;
  height: 100%;
}

.yellow-box-banner {
  background-color: #ffbd00;
  width: 100%;
  height: 60vh;
}

/* banner style end */

/* digital-marketing-sec style start */

.heading-1 {
  font-size: 30px;
  color: #07aabf;
  font-weight: bold;
  border-bottom: 1px solid #707070;
  width: 90%;
  padding-bottom: 15px;
}
.heading-2 {
  color: #78b22e;
}
.heading-2 {
  color: #ffbd00;
}

.digital-marketing-sec-textsec {
  align-items: end;
  justify-content: right;
  display: flex;
  flex-direction: column;
  text-align: right;
}

.digital-marketing-sec-mainText {
  font-size: 35px;
  width: 60%;
}
.digital-marketing-arrow {
  max-width: 100px;
}
/* digital-marketing-sec style end  */

.sliders {
  overflow: hidden;
}

.sliders::after,
.sliders::before {
  position: absolute;
  width: 50px;
  height: 100%;
  content: "";
  background: linear-gradient(
    to right,
    rgba(246, 242, 239, 1) 0%,
    rgba(246, 242, 239, 0) 100%
  );
}

.sliders::before {
  left: 0;
  top: 0;
  z-index: 2;
}

.sliders::after {
  right: 0;
  top: 0;
  transform: rotateZ(180deg);
}

.slider-wrapper {
  height: 100%;
  width: calc(300px * 18);
  display: flex;
  animation: slide 35s linear infinite;
}
.slider-wrapper:hover {
  animation-play-state: paused;
}

.slider-image {
  max-width: 100%;
  max-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.burger-image {
  object-fit: cover;
  width: 300px;
}

.slide:has(:hover) > .img-container > .burger-info {
  opacity: 1;
}

.img-container {
  width: 80%;
  height: 80%;
  overflow: hidden;
  position: relative;
}

.slide {
  align-items: center;
  justify-content: center;
  display: flex;
  margin-bottom: 0px;
}

@keyframes slide {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(calc(-300px * 9));
  }
}

/* main-sec style start*/
.main-heading {
  font-size: 45px;
}
.left-heading {
  font-size: 35px;

  z-index: 999;
  position: relative;
}

.center-heading {
  font-size: 35px;

  z-index: 999;
  position: relative;
  text-align: left !important;
}

.content-box-heading strong {
  font-weight: normal !important;
}

.content-box1,
.content-box2,
.content-box3,
.content-box4,
.content-box5,
.content-box6,
.content-box7,
.content-box8,
.content-box9,
.content-box10,
.content-box11 {
  width: 100%;
  height: 100%;

  position: relative;
}

.main-content .first-heading {
  margin-top: 0px !important;
}

.content-box1,
.content-box5,
.content-box9 {
  background-color: #ffe094;
}

.content-box2,
.content-box6,
.content-box10 {
  background-color: #c3d99b;
}

.content-box3,
.content-box7 {
  background-color: #a2d6e0;
}

.content-box4,
.content-box8 {
  background-color: #f09996;
}

.content-box-heading {
  font-size: 25px;
}

.cont-text1 {
  font-size: 20px;
}

.content-box-text1 {
  color: #dc043f;
  font-weight: bold;
}

.web-arrow {
  max-width: 20px;
}

.digi-arrow {
  position: absolute;
  max-width: 100px;
  top: 15%;
  left: -5%;
}

.content-box2 .digi-arrow,
.content-box4 .digi-arrow,
.content-box6 .digi-arrow,
.content-box8 .digi-arrow,
.content-box10 .digi-arrow {
  left: auto;
  right: -5%;
}

.cont-gray-box1 {
  width: 100%;
  height: 100%;
  background-color: #efeeea;
  padding: 10%;
  position: relative;
}

.dash-color {
  background-color: #ffbd00;
  height: 5px;
  width: 80%;
  bottom: 10px;
  position: absolute;
}

.yellow-box {
  background-color: #ffbd00;
  height: 150px;
  width: 40px;
  position: relative;
  right: 0;
}

.yellow-box-text {
  transform: rotate(90deg);
  width: 200px;
  margin-left: -80px;
  margin-top: 110px;
  font-weight: bold;
  color: #fff;
}

.cont-main2 .dash-color,
.cont-main2 .yellow-box,
.cont-main6 .dash-color,
.cont-main6 .yellow-box,
.cont-main10 .yellow-box {
  background-color: #c3d99b;
}

.cont-main3 .dash-color,
.cont-main3 .yellow-box,
.cont-main7 .dash-color,
.cont-main7 .yellow-box {
  background-color: #a2d6e0;
}

.cont-main4 .dash-color,
.cont-main4 .yellow-box,
.cont-main8 .dash-color,
.cont-main8 .yellow-box {
  background-color: #f09996;
}

.cont-main5 .dash-color,
.cont-main5 .yellow-box,
.cont-main9 .dash-color,
.cont-main9 .yellow-box {
  background-color: #ffe094;
}

.dood-heading {
  margin-bottom: 30px;
  font-size: 45px;
}
.content-box11 .digi-arrow {
  top: 0;
  left: 0;
  position: relative;
  max-width: 50px;
  max-height: 50px;
  margin-right: 20px;
}

.grid-sec {
  display: grid;
  grid-template-columns: auto auto auto auto auto auto auto auto;
  margin-left: 10%;
  align-items: center;
  justify-content: left;
}
.grid-sec img {
  padding-right: 20px;
}

.ampleboxtext {
  background-color: #dc043f;
  color: #fff;
  padding: 10px;
  margin-bottom: 0px;
  margin-top: -10px;
  display: inline;
}

.name-list {
  max-width: 80%;
  margin: auto;
  margin-top: 40px;
}
.client-arrow {
  max-width: 16px;
}
.name-list p {
  align-items: center;
  justify-content: space-between;
  display: flex;
  width: 100%;
  border-bottom: 1px solid #707070;
  padding-bottom: 10px;
  font-weight: bold;
}

@media screen and (max-width: 1899px) and (min-width: 1800px) {
}

@media screen and (max-width: 1799px) and (min-width: 1700px) {
  .bannerMainText {
    font-size: 50px;
  }
}

@media screen and (max-width: 1699px) and (min-width: 1500px) {
  .bannerMainText {
    font-size: 47px;
  }

  .digital-marketing-arrow {
    max-width: 90px;
  }

  .digital-marketing-sec-mainText {
    font-size: 32px;
  }
  .digi-arrow {
    max-width: 90px;
  }
}

@media screen and (max-width: 1499px) and (min-width: 1400px) {
  .bannerMainText {
    font-size: 43px;
  }

  .digital-marketing-arrow {
    max-width: 80px;
  }

  .digital-marketing-sec-mainText {
    font-size: 30px;
    width: 75%;
  }

  .main-heading,
  .dood-heading {
    font-size: 40px;
  }

  .heading-1 {
    font-size: 28px;
  }

  .left-heading,
  .center-heading {
    font-size: 30px;
  }

  .digi-arrow {
    max-width: 90px;
    left: -7%;
  }

  .content-box2 .digi-arrow,
  .content-box4 .digi-arrow,
  .content-box6 .digi-arrow,
  .content-box8 .digi-arrow,
  .content-box10 .digi-arrow {
    right: -7%;
  }

  .cont-text1 {
    font-size: 18px;
  }
}

@media screen and (max-width: 1399px) and (min-width: 1300px) {
  .bannerMainText {
    font-size: 43px;
  }

  .digital-marketing-arrow {
    max-width: 70px;
  }
  .digital-marketing-sec-mainText {
    font-size: 30px;
    width: 80%;
  }
  .main-heading,
  .dood-heading {
    font-size: 40px;
  }
  .heading-1 {
    font-size: 25px;
  }

  .left-heading,
  .center-heading {
    font-size: 30px;
  }
  .digi-arrow {
    max-width: 80px;
    left: -6%;
  }

  .content-box2 .digi-arrow,
  .content-box4 .digi-arrow,
  .content-box6 .digi-arrow,
  .content-box8 .digi-arrow,
  .content-box10 .digi-arrow {
    right: -6%;
  }
  .cont-text1 {
    font-size: 18px;
  }
  .content-box-heading {
    font-size: 24px;
  }
}

@media screen and (max-width: 1299px) and (min-width: 1200px) {
  .bannerMainText {
    font-size: 40px;
  }

  .bannerSubText_1 {
    font-size: 23px;
  }

  .bannerSubText_2 {
    font-size: 19px;
  }

  .digital-marketing-arrow {
    max-width: 60px;
  }

  .digital-marketing-sec-mainText {
    font-size: 28px;
    width: 80%;
  }

  .main-heading,
  .dood-heading {
    font-size: 40px;
  }

  .heading-1 {
    font-size: 25px;
  }

  .left-heading,
  .center-heading {
    font-size: 30px;
  }

  .digi-arrow {
    max-width: 70px;
  }
  .cont-text1 {
    font-size: 18px;
  }
  .content-box-heading {
    font-size: 23px;
  }
}

@media screen and (max-width: 1199px) and (min-width: 1100px) {
  .bannerMainText {
    font-size: 32px;
  }

  .bannerSubText_1 {
    font-size: 22px;
  }
  .bannerSubText_2 {
    font-size: 18px;
  }

  .digital-marketing-arrow {
    max-width: 50px;
  }

  .digital-marketing-sec-mainText {
    font-size: 28px;
    width: 80%;
  }
  .main-heading,
  .dood-heading {
    font-size: 40px;
  }
  .heading-1 {
    font-size: 20px;
  }

  .left-heading,
  .center-heading {
    font-size: 30px;
  }

  .digi-arrow {
    max-width: 60px;
  }
  .cont-text1 {
    font-size: 18px;
  }
  .content-box-heading {
    font-size: 22px;
  }
}

@media screen and (max-width: 1099px) and (min-width: 993px) {
  .bannerMainText {
    font-size: 30px;
  }
  .bannerSec {
    width: 90%;
  }
  .bannerSubText_1 {
    font-size: 21px;
  }
  .bannerSubText_2 {
    font-size: 17px;
  }

  .digital-marketing-arrow {
    max-width: 40px;
  }

  .digital-marketing-sec-mainText {
    font-size: 26px;
    width: 80%;
  }
  .main-heading,
  .dood-heading {
    font-size: 30px;
  }

  .heading-1 {
    font-size: 20px;
  }
  .left-heading,
  .center-heading {
    font-size: 25px;
  }
  .digi-arrow {
    max-width: 60px;
  }
  .cont-text1 {
    font-size: 18px;
  }
  .content-box-heading {
    font-size: 22px;
  }
}

@media screen and (max-width: 992px) and (min-width: 768px) {
  .center-heading {
    align-items: end;
    justify-content: right;
    display: flex;
    text-align: right !important;
  }

  .bannerMainText {
    font-size: 30px;
  }
  .bannerSec {
  }
  .bannerSubText_1 {
    width: 100%;
    font-size: 20px;
  }
  .bannerSubText_2 {
    font-size: 17px;
  }

  .digital-marketing-arrow {
    max-width: 50px;
  }

  .digital-marketing-sec-textsec {
    align-items: start;
  }

  .digital-marketing-sec-mainText {
    font-size: 25px;
    width: 100%;
    text-align: left;
  }

  .img-sec {
    align-items: center;
    justify-content: left;
    display: flex;
  }

  .main-heading,
  .dood-heading {
    font-size: 30px;
  }

  .heading-1 {
    font-size: 20px;
  }
  .left-heading,
  .center-heading {
    font-size: 25px;
  }

  .digi-arrow {
    max-width: 50px;
    left: -4%;
  }

  .content-box2 .digi-arrow,
  .content-box4 .digi-arrow,
  .content-box6 .digi-arrow,
  .content-box8 .digi-arrow,
  .content-box10 .digi-arrow {
    right: -4%;
  }
  .content-box-heading {
    font-size: 22px;
  }

  .cont-main {
    padding-left: 0px;
  }

  .cont-main1 {
    padding-right: 0px;
  }

  .name-list {
    max-width: 90%;
  }

  .content-box11 {
    padding: 0px;
  }

  .cont-main2 .col-12,
  .cont-main4 .col-12,
  .cont-main6 .col-12,
  .cont-main8 .col-12,
  .cont-main10 .col-12 {
    margin-top: 20px;
    margin-bottom: 20px !important;
  }

  .col-12 .text-center {
    position: absolute;
    margin-top: -60px;
    margin-left: auto;
    right: 2%;
    text-align: left !important;
  }

  .cont-main6 .col-12 .text-center,
  .cont-main8 .col-12 .text-center {
    margin-top: -20px;
  }

  /* .cont-main {
    margin-bottom: 100px !important;
  } */

  .grid-sec {
    display: grid;
    grid-template-columns: auto auto auto auto auto auto auto auto;
    margin-left: 10%;
    align-items: center;
    justify-content: left;
  }

  .name-list .col-12 {
    margin: 0px !important;
  }
}

@media screen and (max-width: 767px) {
  .bannerMainText {
    font-size: 30px;
    width: 100%;
    margin-top: 30px;
  }

  .pink-box,
  .yellow-box-banner {
    height: 40vh;
  }

  .bannerSubText_1 {
    width: 100%;
    font-size: 20px;
  }
  .bannerSubText_2 {
    font-size: 17px;
  }

  .digital-marketing-arrow {
    max-width: 50px;
  }

  .digital-marketing-sec-textsec {
    align-items: start;
  }

  .digital-marketing-sec-mainText {
    font-size: 25px;
    width: 100%;
    text-align: left;
  }

  .img-sec {
    align-items: center;
    justify-content: left;
    display: flex;
  }

  .main-heading,
  .dood-heading {
    font-size: 30px;
  }

  .heading-1 {
    font-size: 20px;
  }

  .left-heading,
  .center-heading {
    font-size: 25px;
  }

  .digi-arrow {
    max-width: 50px;
    left: -4%;
  }

  .content-box2 .digi-arrow,
  .content-box4 .digi-arrow,
  .content-box6 .digi-arrow,
  .content-box8 .digi-arrow,
  .content-box10 .digi-arrow {
    right: -4%;
  }
  .content-box-heading {
    font-size: 22px;
  }

  .cont-main {
    padding-left: 0px;
  }

  .cont-main1 {
    padding-right: 0px;
  }

  .name-list {
    max-width: 90%;
  }

  .content-box11 {
    padding: 0px;
  }

  .content-box11 {
    padding: 0px;
  }

  .cont-main2 .grid-sec {
    align-items: start;
    justify-content: left !important;
    display: flex;
  }
  .cont-main1 .grid-sec {
    margin-left: 10%;
  }
  .grid-sec {
    display: flex;
    flex-wrap: wrap;
  }

  .client-img {
    max-width: 80px;
    margin: 15px 0px;
  }
}
